@import url("../../../webfonts/Glory_VariableFont_wght/stylesheet.css");
@import url("../../../webfonts/Glory_Italic_VariableFont_wght/stylesheet.css");

<link rel="apple-touch-icon" sizes="180x180" href="/apple-touch-icon.png">
<link rel="icon" type="image/png" sizes="32x32" href="/favicon-32x32.png">
<link rel="icon" type="image/png" sizes="16x16" href="/favicon-16x16.png">
<link rel="manifest" href="/site.webmanifest">

/*------------*/


* {
  box-sizing: border-box;
  text-rendering: optimizelegibility;
  -webkit-hyphens: auto;
  -moz-hyphens: auto;
  -ms-hyphens: auto;
  hyphens: auto;
	margin:0; padding:0; outline:0;
}
html {
	font-size: 1rem;
}
body {
    min-height: 100vh;
    font-family: "Glory VariableFont wght";
    color: #FFFFFF;
    line-height: 25px;
    text-align: left;
    font-size: 21px;
    background-color: #000000;
    font-weight: 400;
}

h1 {
    font-size: 25px;
    margin-block-end: 2px;
    margin-block-start: 9px;
    font-weight: 500;
    line-height: 26px;
}


h2 {
    font-size: 23px;
    font-weight: 500;
    margin-top: 0px;
    margin-bottom: 0px;
    margin-block-end: 8px;
    margin-block-start: 9px;
    color: #163d62;
}


/*h3 menüpinkte*/

h3 {
    width: 100%;
    font-size: 24px;
    padding-top: 26px;
    padding-bottom: 26px;
    font-weight: 400;
    border-top: 1px solid #C4C1C1;
    line-height: 30px;
/*
    border-bottom-width: 1px;
    border-right-width: 1px;
    border-left-width: 1px;
*/
}


h4 {
    font-size: 14px;
    font-weight: 300;	
}


/*h5 kategorie*/

/*
h5 {
    font-size: 23px;
    margin-top: 10px;
    margin-bottom: 10px;
    font-weight: 400;
}
*/

/*h6 monate*/

h6 {
    font-size: 24px;
    width: 100%;
    text-align: center;
    background-color: #E0E0E0;
    font-weight: 500;
    border-radius: 3px;
    border: 3px solid #FFFFFF;
    padding-top: 10px;
    padding-bottom: 10px;
}

a {
    text-decoration: none;
    outline: none;
    -moz-outline-style: none;
    color: #FFFFFF;
}

a:hover, a:focus {
    cursor: pointer;
    text-decoration: none;
    font-weight: normal;
    color: #AA8602;
}

a:active {
    text-decoration: none;
}

.active {
}

p {
    margin-bottom: 0px;
    margin-top: 0px;
    margin-block-end: 4px;
    margin-block-start: 0px;
    text-align: left;
}

img {
    max-width: 100%;
    border-radius: 4px;
    height: auto;    
}

container {
    display: block;
    margin-right: 0;
    margin-left: 0;
    padding-right: 3%;
    padding-left: 3%;
    width: 94%;
    max-width: 1200px;
}

header {
	width: 100%;
  margin-top: 20px;
}

aside {
}

aside {
    clear: both;
    margin-right: 1rem;
    margin-left: 3rem;
    position: absolute;
    top: 95%;
}
main{
    width: 77%;
    float: right;
    padding-left: 0vw;
    padding-bottom: 1rem;
    margin-top: 14px;
    text-align: left;
}
content {
}

.item-page{
}

footer {
    clear: both;
    width: 100%;
    margin-bottom: 1rem;/*
    height: 10px;
    padding-left: 0.5rem;
    padding-bottom: 2rem;
    margin-top: 1rem;
    padding-top: 1rem;
*/
    display: block;
}

footer2 {
    clear: both;
    width: 100%;
    display: none;
}

/*.moduletable {
    background-color: rgba(0, 0, 0, 0.3);
    border-radius: 0.2rem;
    margin: 0 0 1rem;
    padding: 1rem;
}
.breadcrumb {
    display: inline-block;
}
.breadcrumb li {
    float: left;
    list-style-type:none;
}*/

.cols-3 div.item.column-1, 
.cols-3 div.item.column-2, 
.cols-3 div.item.column-3 {
    float:left;
    padding-right:2%;
    width:50%;

}

.columns-2 {
    display: grid;
    grid-template-columns: auto auto;
    column-gap: 1rem;
/*    width: 100%;*/
}

.clearfix{
}
input, textarea {
    padding: 0.5em;
    width: 100%;
}
[type="checkbox"] {
    height: auto;
    width: auto;
}
.btn {
    background-color: #E0E0E0;
    cursor: pointer;
    display: inline-block;
    margin-top: 2px;
    margin-right: 0;
    margin-left: 0;
    margin-bottom: 6px;
    padding-top: 7px;
    padding-right: 8px;
    padding-bottom: 7px;
    padding-left: 8px;
    border-bottom: 4px solid #FFFFFF;
    border-radius: 6px 0px 0px 6px;
}

/*
blockquote::before {
    content: "„";
    margin: -0.7em -0.6em;
}
blockquote::after {
    content: "“";
    margin: -0.22em 0.1em;
}
blockquote::before, blockquote::after {
    color: #ff6600;
    font-family: georgia;
    font-size: 4em;
    font-weight: 700;
    position: absolute;
}
blockquote {
    background-color: rgba(255, 101, 0, 0.28);
    padding: 1em 4em;
}
.pane-sliders{
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
    margin: 0 0 1em;
}
.panel {
    border-top: 1px solid rgba(0, 0, 0, 0.1);
}
.panel .title{
  padding: 0.2em 0;
}
.pane-toggler-down a::after {
    content: "<";
    float: right;
    transform: rotate(90deg);
}
.pane-toggler a::after {
    content: ">";
    float: right;
    transform: rotate(90deg);
}

.alert.alert-message {
    background-color: rgba(255, 101, 0, 0.5);
    border: 0.1em solid rgba(255, 101, 0, 1);
    border-radius: 0.2em;
    padding: 1em 2em;
}
a.close {
    font-size: 4em;
    line-height: 0.2em;
    text-decoration: none;
}*/
